package com.alterdekim.game.component.game.avatar;

import com.alterdekim.game.component.game.AvatarInventoryType;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum GoodClothType {
    Clothes(AvatarInventoryType.Clothes_, 212, 36, 120),
    Caps(AvatarInventoryType.Caps, 211, 45, 21),
    Glasses(AvatarInventoryType.Glasses, 210, 31, 62),
    Boots(AvatarInventoryType.Boots, 213, 11, 123),
    Bangles(AvatarInventoryType.Bangles, 214, 56, 24),
    Suits(AvatarInventoryType.Suits, 429, 27, 697);

    private final AvatarInventoryType val;
    private final long tabMediaResourceId;
    private final int layerId;
    private final int textResourceId;
}
